<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<modDesc descVersion="79">
	<author>Saber Interactive, naHan, Лёня Буйнов</author>
	<contributors>Sevill, Виртуальный Фермер Asound (AiBoLiT)</contributors>
	<version>1.0.0.0</version>
	<title>
		<en>Kirovets K7 Series</en>
		<ru>Кировец К7 Серии</ru>
	</title>
	<description>
		<en>
			<![CDATA[
Kirovets K-730M series Tractor
- Price: 160000 $
- Power: 300 hp
- Max Speed: 32 kph
- Design Color Configurations
- Wheel Configurations
- Manual Shifting Option
- Lots of animations
]]>
		</en>
		<de><![CDATA[
Kirovets K-730M Serie Traktor
- Preis: 160000 €
- Leistung: 300 PS
- Höchstgeschwindigkeit: 32 km/h
- Design-Farbkonfigurationen
- Reifenkonfiguration
- Option für manuelle Schaltung
- Viele Animationen
]]>
		</de>
		<ru>
			<![CDATA[
Кировец К-730М серии трактор
- Цена: 160000 €
- Мощность двигателя: 300 л.с.
- Максимальная скорость: 32 км/ч
- Конфигурации цвета дизайна
- Конфигурации колес
- Опция ручного переключения передач
- Множество анимаций
]]>
		</ru>
	</description>
	<iconFilename>icon_k7.dds</iconFilename>
	<multiplayer supported="true"/>
	<storeItems>
		<storeItem xmlFilename="k7.xml"/>
	</storeItems>
	<vehicleTypes>
		<type name="k7series" parent="baseDrivable" className="Vehicle" filename="$dataS/scripts/vehicles/Vehicle.lua">
			<specialization name="powerConsumer"/>
		</type>
	</vehicleTypes>
	<brands>
		<brand name="KIROVETS" title="Kirovets" image="brand_kirovets.png"/>
	</brands>
	<l10n>
		<text name="ui_colorGray">
			<en>Gray</en>
			<de>Grau</de>
			<ru>Серый</ru>
		</text>
		<text name="configuration_osn_color">
			<en>Main color</en>
			<de>Grundfarbe</de>
			<ru>Основной цвет</ru>
		</text>
		<text name="ui_colorRedLightGloss">
			<en>Red light gloss</en>
			<de>Leuchtend rot Glanz</de>
			<ru>Светло-красный глянец</ru>
		</text>
		<text name="ui_colorRedLightPlastic">
			<en>Red light plastic</en>
			<de>Leuchtend rot Kunststoff</de>
			<ru>Светло-красный пластик</ru>
		</text>
		<text name="ui_colorRedGloss">
			<en>Red gloss</en>
			<de>Rot Glanz</de>
			<ru>Красный глянец</ru>
		</text>
		<text name="ui_colorRedPlastic">
			<en>Red plastic</en>
			<de>Rot Kunststoff</de>
			<ru>Красный пластик</ru>
		</text>
		<text name="ui_colorRedDarkGloss">
			<en>Red dark gloss</en>
			<de>Rot dunkel Glanz</de>
			<ru>Тёмно-красный глянец</ru>
		</text>
		<text name="ui_colorRedDarkPlastic">
			<en>Red dark plastic</en>
			<de>Rot dunkel Kunststoff</de>
			<ru>Тёмно-красный пластик</ru>
		</text>
		<text name="ui_colorGreyDarkGloss">
			<en>Grey dark gloss</en>
			<de>Grau dunkel Glanz</de>
			<ru>Тёмно-серый глянец</ru>
		</text>
		<text name="ui_colorGreyDarkPlastic">
			<en>Grey dark plastic</en>
			<de>Grau dunkel Kunststoff</de>
			<ru>Тёмно-серый пластик</ru>
		</text>
		<text name="input_AXIS_ATTACHER">
			<en>Rear hydraulics - Up/Down</en>
			<de>Heckhydraulik - Heben/Senken</de>
			<ru>Навеска - Вверх/Вниз</ru>
		</text>
		<text name="IC">        
			<en>Interactive Control</en>           
			<ru>Интерактивный контроль</ru>       
		</text>
	</l10n>
</modDesc>